Bug 24985 - viewsonic G773 appears in monitor list twice
Summary: viewsonic G773 appears in monitor list twice
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-25 23:28 UTC by David Lawrence
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 21:52:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2001-01-25 23:28:57 UTC
Viewsonic g773 appears twice in the monitor list followed by the G773-2.

Comment 1 Michael Fulbright 2001-01-26 17:49:28 UTC
Assigning to a developer.

Comment 2 Brent Fox 2001-01-26 18:09:30 UTC
I've written a program that scans the MonitorDB and removes duplicate entries. 
Awaiting approval from the owner of Xconfigurator to commit.

Comment 3 David L. Parsley 2001-01-28 01:16:14 UTC
Under 'IBM' there were several duplicates, as well

Comment 4 Brent Fox 2001-01-28 22:03:29 UTC
Yes, my script found over 110 duplicate lines.  I'll commit the revised database
on Monday.

Comment 5 Glen Foster 2001-01-30 00:01:29 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 6 Michael Fulbright 2001-01-30 21:52:00 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.